Subject: mrouted 3.8 under HP-UX 10.20?

From: Jeff Bailey <[email-masked]>
Date: Thu, 20 Mar 1997 14:19:59 EST

Hi,

  Does anybody have a version of mrouted 3.8 running under HP-UX 10.20?
It looks like the kernel multicast support might be too old :-(
If that's the case, does anybody know of any "patches" to upgrade
the kernel multicast code?

Thanks,
 Jeff
--

+---------------------------------------------------------------------------+
| Jeff Bailey (Sys. Analyst)  |  <[email-masked]>  |   1992 Corvette   |
| Department of Mathematics & |-------------------------| LT1/Z07/MN6/CVA1/ |
|    Computer Science         | Home:(330)654-2649      | U1E/AC1/UJ6/ABB8  |
| Kent State University       | Dept:(330)672-4004 x115 |-------------------|
| Kent - OH 44242  U.S.A.     | Fax: (330)672-7824      | 1979 TR7 roadster |
+---------------------------------------------------------------------------+

---

From: "Brian O'Shea" <[email-masked]>
Date: Thu, 20 Mar 1997 18:56:12 -0500

-
-Hi,
-
-  Does anybody have a version of mrouted 3.8 running under HP-UX 10.20?
-It looks like the kernel multicast support might be too old :-(
-If that's the case, does anybody know of any "patches" to upgrade
-the kernel multicast code?

Jeffrey Curtis had this info.  Here's the mail he sent  on this list a while
back.

******* Begin Included Mail.

To: [email-masked]
Subject: HP-UX 10.20 finally fixed
From: "Jeffrey S. Curtis" <[email-masked]>
Sender: [email-masked]
Precedence: bulk

HP finally released a patch yesterday to fix the IP Multicast bug in
HP-UX 10.20.  The patch number is PHNE_9106.  I have installed and
tested it and no longer have any problems running any of the standard
Mbone tools.

Jeff
-- 
Jeffrey S. Curtis                      | Internetwork Manager
Argonne National Laboratory            | Email: [email-masked]
9700 South Cass Avenue, ECT-221        | Voice: 630/252-1789
Argonne, IL 60439                      | Fax:   630/252-9689

******* End Included Mail.

-bos

+***********************************************************************+
+ Brian O'Shea ([email-masked])			White Pine Software	+
+ Group Leader					542 Amherst St		+
+ Meeting Point Conferencing Server (MPCS)	Nashua NH, 03063	+
+ Phone: 603-886-9050				Fax: 603-886-9051	+
+		All it takes is all you've got.				+
+***********************************************************************+